## r-cran-m2r 1.0.2%2Bdfsg

=== debian/changelog ===
r-cran-m2r (1.0.2+dfsg-3) unstable; urgency=medium

  * debian/control
    - Add macaulay2 to Build-Depends.  This way, we will only build this
      package on architectures on which macaulay2 is available.

 -- Doug Torrance <dtorrance@debian.org>  Thu, 06 Oct 2022 11:29:24 -0400

r-cran-m2r (1.0.2+dfsg-2) unstable; urgency=medium

  * Source-only upload for transition to testing.
  * debian/control
    - Remove r-cran-r.rsp from Build-Depends; only required for building
      the vignette, which we exclude from the package for licensing
      reasons.

 -- Doug Torrance <dtorrance@debian.org>  Wed, 14 Sep 2022 21:06:11 -0400

r-cran-m2r (1.0.2+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #1001606).

 -- Doug Torrance <dtorrance@debian.org>  Sat, 10 Sep 2022 17:36:52 -0400
