=== debian/changelog ===
r-cran-m2r (1.0.2+dfsg-4) unstable; urgency=medium

  * debian/control
    - Bump Standards-Version to 4.6.2.
  * debian/copyright
    - Bump my copyright years.
  * debian/patches/fix-tests.patch
    - Remove two tests that were failing with Macaulay2 1.23 now that
      spaces between polynomials no longer raises an error.

 -- Doug Torrance <dtorrance@debian.org>  Sat, 06 Apr 2024 00:32:54 -0400
