=== debian/control ===
Source: r-cran-m2r
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Doug Torrance <dtorrance@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               macaulay2,
               r-base-dev,
               r-cran-gmp,
               r-cran-memoise,
               r-cran-mpoly,
               r-cran-rcpp,
               r-cran-stringr,
               r-cran-usethis
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-m2r
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-m2r.git
Homepage: https://cran.r-project.org/package=m2r
Rules-Requires-Root: no

Package: r-cran-m2r
Architecture: any
Depends: macaulay2, net-tools, ${R:Depends}, ${misc:Depends}, ${shlibs:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Macaulay2 interface for R
 m2r was created at the American Mathematical Society's 2016 Mathematics
 Research Community gathering on algebraic statistics. It connects R to a
 persistent local or remote Macaulay2 session and leverages mpoly's existing
 infrastructure to provide wrappers for commonly used algebraic algorithms in
 a way that naturally fits into the R ecosystem, alleviating the need to
 learn Macaulay2.  m2r provides a flexible framework for computations in the
 algebraic statistics community and beyond.
