=== debian/changelog ===
r-cran-m2r (1.0.3+dfsg-3) unstable; urgency=medium

  * debian/patches/snf.patch
    - New patch; use legacy Smith normal form (otherwise tests fail).

 -- Doug Torrance <dtorrance@debian.org>  Tue, 19 Aug 2025 19:13:55 -0400

r-cran-m2r (1.0.3+dfsg-2) unstable; urgency=medium

  * Upload to unstable now that trixie has been released (no changes).

 -- Doug Torrance <dtorrance@debian.org>  Fri, 15 Aug 2025 11:27:13 -0400

r-cran-m2r (1.0.3+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Upload to experimental due to trixie freeze.
  * debian/control
    - Bump Standards-Version to 4.7.2
  * debian/copyright
    - Update my copyright years.
  * debian/patches/fix-tests.patch
    - Remove patch; fixed upstream.

 -- Doug Torrance <dtorrance@debian.org>  Sun, 06 Jul 2025 08:16:24 -0400
