=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                r-cran-rcpp,
                r-cran-stringr,
                r-cran-usethis
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-m2r
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-m2r.git
 Homepage: https://cran.r-project.org/package=m2r
