=== debian/watch ===
version=4
opts=dversionmangle=auto,repacksuffix=+dfsg \
https://cloud.r-project.org/src/contrib/m2r_([-\d.]*)\.tar\.gz
